{
    "transaction_id": "84211ba7-7db6-4ad0-b09d-03751a4a9a3c",
    "gateway": "genesys",
    "created_at": "2026-01-16 12:26:53",
    "valor_centavos": 3980,
    "cotas": 20,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120240186688470684",
    "utm_campaign": "CTV - FELX - SG\/25\/45 - INSTA\/FACE REELS FEED - C\u00f3pia|120240186688450684",
    "utm_term": "Facebook_Mobile_Feed",
    "utm_content": "Novo an\u00fancio de Vendas|120240186688420684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768566411.IwZXh0bgNhZW0BMABhZGlkAast0BBQYKxzcnRjBmFwcF9pZA8yNzUyNTQ2OTI1OTgyNzkAAR61Ojkoid7wif4Y19Cw0LpdTZ8ay7N7tR1uD7WfLnmFehuQFX9xqICe6ji7oA_aem_aT6Il_hhUnsvaP0N7dF-ew",
    "fbp": "fb.1.1768566411.4712412083",
    "customer_ip": "2803:9810:55cc:1310:ceba:55b6:327d:d2b",
    "customer": {
        "name": "JOSE DOS ANJOS",
        "email": "wvle1wh9mkgurqrc@sememail.cotas.com",
        "phone": "97984388765",
        "document": "04287295250"
    }
}